<?
     /*function restarFechas($fecha_inicio, $fecha_final){//pg
list($anio1,$mes1,$dia1)=explode(”-”,$fecha_inicio);
list($anio2,$mes2,$dia2)=explode(”-”,$fecha_final);
$fecha1 = mktime(0,0,0,$mes1, $dia1, $anio1);
$fecha2 = mktime(0,0,0,$mes2, $dia2, $anio2);
return round(($fecha2 - $fecha1) / (60 * 60 * 24));
}

$fi="29-09-2007";
$ff=date("d-m-Y");
echo restarFechas($fi,$ff);*/
function restaF($mesi,$diai,$anioi,$mesf,$diaf,$aniof){
$date1 = mktime(0,0,0,$mesi,$diai,$anioi);
$date2 = mktime(0,0,0,$mesf,$diaf,$aniof);
$total_days = 0;
while($date1 < $date2) { 
$total_days++; 
$date1 += 86400; 
}
return $total_days;
}
echo restaF(9,28,2007,0,0,0);
?>

